*England
Manchester United
Aston Villa
Blackburn Rovers
Norwich City
Liverpool
Arsenal
Queens Park Rangers
Liverpool

*Italy
AC Milan
Internazionale
Parma
Juventus
Lazio
Cagliari
Torino
Sampdoria

*Germany
SV Werder Bremen
FC Bayern München
Eintracht Frankfurt
BV Borussia Dortmund
Bayer 04 Leverkusen
Hamburger SV
Karlsruhe
VfB Stuttgart
1.FC Kaiserslautern
Borussia M'gladbach

*Spain
F.C. Barcelona
Real Madrid C.F.
Deportivo de La Coruña
Valencia C.F.
R.C.D. Espanyol
Real Zaragoza
Atlético Madrid

*France
AS Monaco
Paris-Saint-Germain
Girondins de Bordeaux
FC Nantes Atlantique
AJ Auxerre
AS Saint-Etienne
Montpellier Hérault SC
Racing Club Strasbourg
Racing Club Lens
Stade Rennais

*Holland
Feyenoord
PSV
Ajax
Vitesse
FC Twente
FC Volendam
FC Utrecht
RKC Waalwijk

*Portugal
Futebol Clube do Porto
Sport Lisboa e Benfica
Sporting Clube de Portugal
Boavista Futebol Clube
Clube Sport Marítimo

*Greece
Olympiakos Piraeus
Panathinaikos
AEK Athens
PAOK Salonika
Aris Salonika
Iraklis Salonika
OFI Crete

*Czech Republic
AC Sparta Prague
SK Slavia Prague
FK Viktoria Zizkov
SK Sigma Olomouc
FC Marila Pribram
FC Slovan Liberec
1.FC Synot
FK Chmel Blsany

AC Sparta Prague
SK Slavia Prague
SK Sigma Olomouc
FC Marila Pribram
FK Viktoria Zizkov
FC Slovan Liberec
1.FC Synot
FK Chmel Blsany

*Norway
Rosenborg BK
Kongsvinger IL
IK Start
Lillestrøm SK
Lyn Fotball
Molde FK

*Austria
FC Tirol Innsbruck
FC Austria Kärnten
SK Rapid Vienna
Grazer AK
SK Sturm Graz
SV Ried

*Russia
Spartak Moscow
Lokomotiv Moscow
Anzhi Makhachkala
Torpedo Moscow
Dinamo Moscow
Chernomorets Novorossiysk

*Croatia
HNK Hajduk
NK Dinamo
NK Osijek
NK Varteks
NK Slaven Belupo
NK Zagreb

*Turkey
Fenerbahçe SK
Galatasaray SK
Gençlerbirligi
Gaziantepspor
Çaykur Rizespor
Denizlispor
Çaykur Rizespor

*Denmark
Football Club København
Odense Boldklub
Aalborg Boldspilklub
Brøndbyernes Idræts Forening
Silkeborg Idræts Forening
Aarhus Gymnastik Forening


*Switzerland
Grasshopper Club Zurich
FC Lugano
FC St. Gallen
Lausanne-Sports
FC Basel

*Ukraine
Dinamo Kiev
Shakhtar Donetsk
CSKA Kiev
Dnipro Dnipropetrovsk
Tavria Simferopol

*Poland
Wisla Krakow
Polonia Warszawa
Legia Warszawa
Pogon Szczecin
Groclin Grodzisk
Zaglebie Lubin

*Hungary
Dunaferr SE
Debreceni VSC
Ferencvárosi Torna Club
Lombard FC Tatabánya

*Belgium
RSC Anderlecht
KVC Westerlo
Club Brugge KV
R Standard de Liège
Sp. Lokeren St-Niklaas Waasl.
KAA Gent

*Slovakia
Inter Bratislava
MSK SCP Ruzomberok
Slovan Bratislava
FC Artmedia Petrzalka

*Romania
Steaua Bucharest
Rocar Bucharest
Dinamo Bucharest
FC Brasov
Rapid Bucharest
Gloria Bistrita
Universitatea Craiova

*Sweden
IFK Norrköping
Östers IF
Trelleborgs FF
AIK
Malmö FF

*Georgia
Torpedo Kutaisi
Lokomotiv Tbilisi
Dinamo Tbilisi
Wit-Georgia FC Tbilisi

*Cyprus
Omonia Nicosia
Apollon Limassol
Olympiakos Nicosia
Anorthosis Famagusta

*Scotland
Glasgow Rangers
Aberdeen
Glasgow Celtic
Dundee United
Heart Of Midlothian

*Israel
Maccabi Haifa
Maccabi Tel-Aviv
Hapoel Tel-Aviv
Hapoel Haifa

*Slovenia
Maribor Pivovarna Lasko
Gorica
SCT Olimpija Ljubljana
CMC Publikum

*Belarus
Slavia Mozyr
Belshina Bobruisk
Dinamo Minsk

*Iceland
Knattspyrnufélag Reykjavík
Íþróttafélag Akranes
Fylkir
Grindavík

*Finland
FC Haka Valkeakoski
FC Jokerit
HJK Helsinki
Myllykosken Pallo-47
FC Jazz

*Latvia
FK Skonto Riga
FK Dinaburg Daugavpils
FK Ventspils
FHK Metalurgs Liepaja

*Yugoslavia
Red Star Belgrade
Partizan Belgrade
Obilic Belgrade
Sartid Smederevo

*Northern Ireland
Linfield
Glentoran
Glenavon
Cliftonville

*Wales
Barry Town
Total Network Solutions
Cwmbran Town
Carmarthen Town

*Republic of Ireland
Bohemian F.C.
Longford Town
Shelbourne F.C.
Cork City

*Bosnia-Herzegovina
Zeljeznicar Sarajevo
Brotnjo Citluk
Sarajevo
Celik Zenica

*Estonia
FC Levadia Maardu
FC Flora Tallinn
Narva Trans
Tallinna VMK

*Malta
Valletta
Sliema Wanderers
Birkirkara
Hibernians

*Bulgaria
Levski Sofia
CSKA Sofia
Litex Lovech